Add a "Cite as" facility on the single item 

Jun 29, 2018 10:08 AM - Leonardo Candela

Status: New Start date: Jun 29, 2018

Priority: High Due date:  

Assignee: Michele Artini % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: ISTI Open Portal Tasks   

Description

The splash page of the item should have a "Cite as" facility (that, among others make it possible to generate the Bibtex). 

This should replace the Bibtex entry box currently there and offer more options. 

For inspiration you can see the OpenAIRE approach ... 

Related issues:

Related to ISTI Open Access - Feature #23964: ISTI Open Portal: Revise the sp... Completed Oct 14, 2022

Blocked by ISTI Open Access - Feature #12066: Reharvest People content once t... Rejected Jun 29, 2018

History

#1 - Jun 29, 2018 10:10 AM - Leonardo Candela

- Blocked by Feature #12066: Reharvest People content once the new format is implemented added

#2 - Sep 08, 2021 07:37 PM - Leonardo Candela

To implement this facility I would consider using the DOI Citation Formatter service https://citation.crosscite.org/

#3 - Oct 14, 2021 12:16 PM - Leonardo Candela

- File Screenshot 2021-10-14 at 12.15.44.png added

- Subject changed from Add the BiBTex export facility on the single item  to Add a "Cite as" facility on the single item 

- Description updated

- Priority changed from Normal to High

#4 - Oct 14, 2022 10:50 AM - Leonardo Candela

- Related to Feature #23964: ISTI Open Portal: Revise the splash page  added

Files

Screenshot 2021-10-14 at 12.15.44.png 144 KB Oct 14, 2021 Leonardo Candela

Powered by TCPDF (www.tcpdf.org)

Apr 30, 2025 1/1

https://citation.crosscite.org/
http://www.tcpdf.org

